OnlyFans API
FanslyChats

Remove Reaction from Chat Message

Remove a previously-added emoji reaction from a chat message.

DELETE
/api/fansly/{fanslyAccount}/chats/{chat_id}/messages/{message_id}/reactions
AuthorizationBearer <token>

Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys

In: header

Path Parameters

fanslyAccount*string

The Fansly Account ID

chat_id*string

The Fansly chat (group) ID.

message_id*string

The Fansly message ID to react to.

Request Body

application/json

type*integer

Emoji reaction type to remove: 1 ❤️ heart, 2 😂 laughing, 3 😮 wow, 4 😢 cry, 5 🔥 fire, 6 👍 thumbs up, 7 👎 thumbs down.

Value in1 | 2 | 3 | 4 | 5 | 6 | 7

Response Body

application/json

curl -X DELETE "https://app.onlyfansapi.com/api/fansly/fansly_acct_XXXXXXXXXXXXXXX/chats/200000000000000001/messages/300000000000000001/reactions" \  -H "Content-Type: application/json" \  -d '{    "type": 2  }'
{
  "data": {
    "accountId": "100000000000000001",
    "messageId": "300000000000000001",
    "type": 2,
    "id": "500000000000000002",
    "groupId": "200000000000000001"
  },
  "_meta": {
    "_credits": {
      "used": 1,
      "balance": 100000,
      "note": "Always"
    },
    "_cache": {
      "is_cached": false,
      "note": "Cache disabled for this endpoint"
    },
    "_rate_limits": {
      "limit_minute": 5000,
      "limit_day": null,
      "remaining_minute": 4999,
      "remaining_day": null,
      "notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
    }
  }
}